
.textoamarillo {
	font-family: 'Fjalla One', sans-serif;font-weight: 200; font-size:15px; color:#FFCC00;

}
.textoreg {
	font-family: 'Oxygen', sans-serif;font-weight: 200; font-size:15px; color:#333;

}

.textoreg1 {
	font-family: 'Oxygen', sans-serif;font-weight: 200; font-size:15px; color:#fff;

}
.textoazullin {
	font-family: 'Oxygen', sans-serif;font-weight: 200; font-size:27px; color:#0077A6;

}
.textoblancolin {
	font-family: 'Fjalla One', sans-serif;font-weight: 200; font-size:28px; color:#FFFFFF;

}
.textocontenido {
	font-family: 'Fjalla One', sans-serif;font-weight: 200; font-size:11px; color:#ffffff;
	
}
.textocontenidogris {
	font-family: 'Fjalla One', sans-serif;font-weight: 200; font-size:14px; color:#333333;
	
}
.textocontenido A{text-decoration : none; color:#FFF} 

.textonegro {
	font-family: 'Fjalla One', sans-serif;font-weight: 200; font-size:15px; color:#000;
}

.textonegrorayado {
	text-decoration:line-through;
	font-style: normal;
	font-weight: normal;
	color:#990000;
}
.textogris {
	font-family: 'Fjalla One', sans-serif;font-weight: 200; font-size:15px; color:#FFFFFF;
}

.menuinferior{
   font-family: 'Oxygen', sans-serif;font-weight: 400; font-size:18px; color:#CCFF00;

}

.titulopub{
   font-family: 'Oxygen', sans-serif;font-weight: 700; font-size:20px; color:#006A94;

}


.menuinferior A:LINK {text-decoration : none; color:#fff} 
.menuinferior A:VISITED {text-decoration : none; color : #fff} 
.menuinferior A:HOVER {text-decoration : none; color:#BED62F;}
.menuinferior A:ACTIVE {text-decoration : none; color : #fff} 

.textopie1{
   font-family: 'Oxygen', serif; font-size:14px;
	color:#A6A8AB;
}

.textopie2{
   font-family: 'Oxygen', serif; font-size:25px;
	color:#BED62F;
}
.textopie3{
   font-family: 'Oxygen', serif; font-size:20px; font-weight:bold;
	color:#FFCC00;
}

.pointer {cursor: pointer; }